---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.3-x86_64-bios-cloudinit-vm-aws
name: alpine-3.23.3-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:23:13.898779'
uploaded: '2026-01-29T00:22:47.895305'
imported: '2026-01-29T00:30:51.832510'
import_id: ami-02cc0dcffdff19c8c
import_region: us-west-2
signed: '2026-01-29T00:31:04.327784'
published: '2026-01-29T05:11:01.402555'
released: '2026-01-29T19:11:05.469775'
artifacts:
  us-west-1: ami-049a6d90b36d361d6
  us-west-2: ami-02cc0dcffdff19c8c
  ap-south-2: ami-04946d9f5b1066413
  ap-south-1: ami-02201d640eaf46a3c
  eu-south-1: ami-094b516a7bac5d6fc
  eu-south-2: ami-083749805ebe4bbca
  me-central-1: ami-037a0a82f31326fe1
  il-central-1: ami-09cde18dfe495e753
  ca-central-1: ami-039e3d2640b8b2cf4
  eu-central-1: ami-017f839ed06be968b
  eu-central-2: ami-0da039e517b66798b
  af-south-1: ami-06cf2cd23366eb078
  eu-north-1: ami-0e55394d0b82ba4cf
  eu-west-3: ami-047bf5e211e1f97cf
  eu-west-2: ami-0cdfef090df343724
  eu-west-1: ami-0102ca74a4b1cbaf9
  ap-northeast-3: ami-0e6511074e67ffc51
  ap-northeast-2: ami-0f4160c0364ff4e28
  me-south-1: ami-0080fc0a748b1339f
  ap-northeast-1: ami-0f36346a868524ecf
  sa-east-1: ami-055e6249eca91c815
  ap-east-1: ami-0456b8be614ab70f9
  ap-southeast-1: ami-0068f5053156fec5f
  ap-southeast-2: ami-01b0b4b9824c1018e
  ap-southeast-3: ami-0510c7844dd91f60f
  ap-southeast-4: ami-0af1398063fc87a53
  us-east-1: ami-0a6d68b825e791a3c
  us-east-2: ami-06107ddd2c1664e86
metadata_updated: '2026-01-29T19:11:05.470166'
